[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: LDAP Client & Server with Kerberos

--On January 7, 2008 9:25:34 AM -0800 sanjay gupta <sanjay_cs1983@yahoo.com> wrote:

I am using cyrus-sasl-2.1.18 and doing build by using following command :-

 ./configure --enable-gssapi=/usr/lib/        <  /usr/lib have kerberos &
GSSAPI  library >
  make install

Is cyrus-sasl-2.1.18 appropriate SASL mechansisms package??? if no then
sasl should i use??

I would use cyrus-sasl-2.1.22 myself.

In any case, this list is not for discussing how to build or install cyrus-sasl. I would suggest you look at the output from configure when you built Cyrus-SASL to see if it found Kerberos and enabled building GSSAPI, because it prints out that information... If not, then I suggest you look into the configure logs for cyrus-sasl to find out why it failed.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration